Radar Perfilador de Vientos UHF - Task #255
Milestone # 139 (In progress): Radar UHF en Huancayo

Embalaje de componentes para traslado
11/05/2015 12:03 PM - Julio Oscanoa

Status: Closed
Priority: Normal
Assignee: Danny Scipién
Category:

Target version: Huancayo 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/18/2017
07/27/2017
100%

0.00 hour
0.00 hour

Description

Related issues:
Precedes Task #936: Traslado del radar a Huancayo
Follows Task #1012: Prueba de vientos de 2 horas

Closed 07/28/2017
Closed 07/14/2017

08/02/2017
07/17/2017

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:24 PM - Redmine Admin
- Estimated time set to 20.00 h

#3 - 09/06/2016 03:18 PM - Redmine Admin
- Due date changed from 06/30/2016 to 02/21/2017
- Start date changed from 05/02/2016 to 12/22/2016

#4 - 05/20/2017 04:21 PM - Fiorella Quino
- Due date changed from 02/21/2017 to 07/22/2017

- Start date changed from 12/22/2016 to 06/12/2017

#5 - 05/20/2017 04:26 PM - Fiorella Quino

- Subject changed from Instalacion del sistema de radar en Huancayo to Embalaje de componentes para traslado

- Due date changed from 07/22/2017 to 06/19/2017
- Start date changed from 06/12/2017 to 06/05/2017

#6 - 05/29/2017 03:35 PM - Fiorella Quino
- Due date changed from 06/19/2017 to 06/22/2017

- Start date changed from 06/05/2017 to 06/19/2017

#7 - 06/11/2017 07:03 PM - Juan Carlos Espinoza
- Precedes Task #936: Traslado del radar a Huancayo added

#8 - 06/11/2017 07:11 PM - Juan Carlos Espinoza
- Follows Task #1013: Toma de datos de prueba de 24 horas added

#9 - 06/11/2017 07:22 PM - Danny Scipion
- Due date changed from 09/06/2017 to 09/14/2017

05/19/2024

1/2




#10 - 07/05/2017 02:27 PM - Danny Scipion
- Due date changed from 08/17/2017 to 08/10/2017

#11 - 07/05/2017 02:31 PM - Danny Scipion
- Follows deleted (Task #1013: Toma de datos de prueba de 24 horas)

#12 - 07/05/2017 02:32 PM - Danny Scipion
- Related to Task #1012: Prueba de vientos de 2 horas added

#13 - 07/05/2017 02:34 PM - Danny Scipion
- Due date changed from 08/10/2017 to 07/27/2017

- Start date changed from 08/04/2017 to 07/18/2017

#14 - 07/05/2017 02:38 PM - Juan Carlos Espinoza
- Related to deleted (Task #1012: Prueba de vientos de 2 horas)

#15 - 07/05/2017 02:39 PM - Juan Carlos Espinoza
- Follows Task #1012: Prueba de vientos de 2 horas added

#16 - 08/22/2017 02:58 PM - Joaquin Verastegui
- % Done changed from 0 to 100

#17 - 08/22/2017 03:25 PM - Joaquin Verastegui

- Status changed from New to In progress

#18 - 08/22/2017 03:27 PM - Joaquin Verastegui

- Status changed from In progress to Resolved

#19 - 11/28/2017 09:31 PM - Fiorella Quino

- Status changed from Resolved to Closed

05/19/2024
